OID reference

errorsDuringInit

1.3.6.1.4.1.171.11.44.2.0.61

Description

This trap indicates that the an error occured during initialization The bound variable rndErrorDesc, rndErrorSeverity(== error )

Full description and source information

Identification

Identifier and names

Parent
1.3.6.1.4.1.171.11.44.2.0 (0)
Node code
61
Node name
errorsDuringInit
Category
SNMP notification
Numeric OID
1.3.6.1.4.1.171.11.44.2.0.61
URN notation
urn:oid:1.3.6.1.4.1.171.11.44.2.0.61
ASN.1, OID-IRI and named path variants
ASN.1 notation

{1 3 6 1 4 1 171 11 44 2 0 61}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) 0 errorsDuringInit(61)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) dlink-mgmt(11) des6300Product(44) rnd(2) 0 errorsDuringInit(61)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) dlink-mgmt(11) des6300Product(44) rnd(2) 0 errorsDuringInit(61)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) my(171) dlink-mgmt(11) des6300Product(44) rnd(2) 0 errorsDuringInit(61)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nms(171) dlink-mgmt(11) des6300Product(44) rnd(2) 0 errorsDuringInit(61)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) 0 errorsDuringInit(61)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) d-link(171) dlink-mgmt(11) des6300Product(44) rnd(2) 0 errorsDuringInit(61)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) company(171) dlink-mgmt(11) des6300Product(44) rnd(2) 0 errorsDuringInit(61)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) my(171) dlink-mgmt(11) des6300Product(44) rnd(2) 0 errorsDuringInit(61)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nms(171) dlink-mgmt(11) des6300Product(44) rnd(2) 0 errorsDuringInit(61)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) 0 errorsDuringInit(61)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) d-link(171) dlink-mgmt(11) des6300Product(44) rnd(2) 0 errorsDuringInit(61)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) company(171) dlink-mgmt(11) des6300Product(44) rnd(2) 0 errorsDuringInit(61)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) my(171) dlink-mgmt(11) des6300Product(44) rnd(2) 0 errorsDuringInit(61)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nms(171) dlink-mgmt(11) des6300Product(44) rnd(2) 0 errorsDuringInit(61)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) dlink(171) dlink-mgmt(11) des6300Product(44) rnd(2) 0 errorsDuringInit(61)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/171/11/44/2/0/61
  • /ISO/Identified-Organization/6/1/4/1/171/11/44/2/0/61
  • /ISO/3/6/1/4/1/171/11/44/2/0/61
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/dlink/dlink-mgmt/des6300Product/rnd/0/errorsDuringInit
  • /iso/identified-organization/dod/internet/private/enterprise/d-link/dlink-mgmt/des6300Product/rnd/0/errorsDuringInit
  • /iso/identified-organization/dod/internet/private/enterprise/company/dlink-mgmt/des6300Product/rnd/0/errorsDuringInit
  • /iso/identified-organization/dod/internet/private/enterprise/my/dlink-mgmt/des6300Product/rnd/0/errorsDuringInit
  • /iso/identified-organization/dod/internet/private/enterprise/nms/dlink-mgmt/des6300Product/rnd/0/errorsDuringInit
  • /iso/identified-organization/dod/internet/private/enterprises/dlink/dlink-mgmt/des6300Product/rnd/0/errorsDuringInit
  • /iso/identified-organization/dod/internet/private/enterprises/d-link/dlink-mgmt/des6300Product/rnd/0/errorsDuringInit
  • /iso/identified-organization/dod/internet/private/enterprises/company/dlink-mgmt/des6300Product/rnd/0/errorsDuringInit
  • /iso/identified-organization/dod/internet/private/enterprises/my/dlink-mgmt/des6300Product/rnd/0/errorsDuringInit
  • /iso/identified-organization/dod/internet/private/enterprises/nms/dlink-mgmt/des6300Product/rnd/0/errorsDuringInit
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/dlink/dlink-mgmt/des6300Product/rnd/0/errorsDuringInit
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/d-link/dlink-mgmt/des6300Product/rnd/0/errorsDuringInit
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/company/dlink-mgmt/des6300Product/rnd/0/errorsDuringInit
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/my/dlink-mgmt/des6300Product/rnd/0/errorsDuringInit
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/nms/dlink-mgmt/des6300Product/rnd/0/errorsDuringInit
  • /iso/identified-organization/dod/internet/private/vendor-objects/dlink/dlink-mgmt/des6300Product/rnd/0/errorsDuringInit
  • Additional combinations skipped.

The displayed source records contain one distinct definition. Compare its source records.

errorsDuringInit  TRAP-TYPE
    ENTERPRISE  rnd
    VARIABLES   { rndErrorDesc, rndErrorSeverity }
    DESCRIPTION
        "This trap indicates that the an error occured during initialization
         The bound variable rndErrorDesc, rndErrorSeverity(== error )"
    ::=  61

Meaning

Descriptions

1 unique

Identical descriptions are grouped. Different wording and device-specific notes are retained.

This trap indicates that the an error occured during initialization The bound variable rndErrorDesc, rndErrorSeverity(== error )

Sources for this description

D-Link official switch MIBs

See 1 matching source record

Evidence

Source records

1 records

Matching descriptions are grouped; open a group to compare definitions and supporting files.

Records for description 1D-Link official switch MIBs1 record · 2 sources

Description 1

errorsDuringInit · unspecifiedD-Link official switch MIBs2 sources

Status in source: unspecified.

Names: errorsDuringInit

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "errorsDuringInit",
    "TRAP-TYPE",
    "ENTERPRISE",
    "rnd",
    "VARIABLES",
    "{",
    "rndErrorDesc",
    ",",
    "rndErrorSeverity",
    "}",
    "DESCRIPTION",
    "\"This trap indicates that the an error occured during initialization The bound variable rndErrorDesc, rndErrorSeverity(== error )\"",
    "::=",
    "61"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "rnd"
      ]
    ],
    [
      "VarTypes",
      [
        "rndErrorDesc",
        "rndErrorSeverity"
      ]
    ],
    [
      "DESCRIPTION",
      "This trap indicates that the an error occured during initialization The bound variable rndErrorDesc, rndErrorSeverity(== error )"
    ],
    null
  ]
}
  • D-Link official switch MIBs · Publisher's source file: Source package: DES6300 MIB(0131140909).zip

    Module: DLINK-RADLAN-MIB

    See published definition above

    Module imports
    {'IF-MIB': ['InterfaceIndexOrZero', 'InterfaceIndex', 'ifIndex'], 'LAG-MIB': ['dot3adAggIndex'], 'MAU-MIB': ['JackType'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RMON-MIB': ['OwnerString', 'EntryStatus'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'BRIDGE-MIB': ['BridgeId', 'Timeout', 'dot1dBasePort', 'dot1dBasePortEntry', 'MacAddress'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'RFC1315-MIB': ['DLCI'], 'RFC1389-MIB': ['rip2IfConfEntry'], 'P-BRIDGE-MIB': ['EnabledStatus'], 'Q-BRIDGE-MIB': ['PortList'], 'SNMPv2-TC-v1': ['TimeInterval'], 'RADLAN-SNMPv2': ['TruthValue', 'RowStatus', 'zeroDotZero', 'RowPointer'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}
    · Download DlkApollo.mib

    Related source files and packages:

  • D-Link official switch MIBs · Publisher's source file: Source package: DES6300 MIB(0131140909).zip

    Same published definition

    Module imports
    {'IF-MIB': ['InterfaceIndexOrZero', 'InterfaceIndex', 'ifIndex'], 'LAG-MIB': ['dot3adAggIndex'], 'MAU-MIB': ['JackType'], 'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RMON-MIB': ['OwnerString', 'EntryStatus'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION'], 'BRIDGE-MIB': ['BridgeId', 'Timeout', 'dot1dBasePort', 'dot1dBasePortEntry', 'MacAddress'], 'SNMPv2-SMI': ['Unsigned32', 'Counter32', 'Counter64'], 'RFC1155-SMI': ['NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks', 'enterprises'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress', 'ipAddrEntry'], 'RFC1315-MIB': ['DLCI'], 'RFC1389-MIB': ['rip2IfConfEntry'], 'P-BRIDGE-MIB': ['EnabledStatus'], 'Q-BRIDGE-MIB': ['PortList'], 'SNMPv2-TC-v1': ['TimeInterval'], 'RADLAN-SNMPv2': ['TruthValue', 'RowStatus', 'zeroDotZero', 'RowPointer'], 'SNMP-FRAMEWORK-MIB': ['SnmpAdminString']}

    Source data warning: This publisher file is a trap reference list without a module header or IMPORTS. The package supplies matching native definitions under 1.3.6.1.4.1.89, 1.3.6.1.4.1.171.11.44.2. The list does not select one namespace; this row retains the existing native interpretation at 1.3.6.1.4.1.171.11.44.2. Check the matching native MIB and target device. A structural parser wrapper is not part of the published source.

    · Download Trap List & descriptions.txt

Registration

Registration authorities

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.171)

Henry P. Nagai

Siblings (52)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.171.11.44.2.0.3 rxOverflowHWFault00
1.3.6.1.4.1.171.11.44.2.0.4 txOverflowHWFault00
1.3.6.1.4.1.171.11.44.2.0.5 routeTableOverflow00
1.3.6.1.4.1.171.11.44.2.0.10 resetRequired00
1.3.6.1.4.1.171.11.44.2.0.12 endTftp00
1.3.6.1.4.1.171.11.44.2.0.13 abortTftp00
1.3.6.1.4.1.171.11.44.2.0.14 startTftp00
1.3.6.1.4.1.171.11.44.2.0.23 faultBackUp00
1.3.6.1.4.1.171.11.44.2.0.24 mainLinkUp00
1.3.6.1.4.1.171.11.44.2.0.36 ipxRipTblOverflow00
1.3.6.1.4.1.171.11.44.2.0.37 ipxSapTblOverflow00
1.3.6.1.4.1.171.11.44.2.0.49 facsAccessVoilation00
1.3.6.1.4.1.171.11.44.2.0.50 autoConfigurationCompleted00
1.3.6.1.4.1.171.11.44.2.0.51 forwardingTabOverflow00
1.3.6.1.4.1.171.11.44.2.0.53 framRelaySwitchConnectionUp00
1.3.6.1.4.1.171.11.44.2.0.54 framRelaySwitchConnectionDown00
1.3.6.1.4.1.171.11.44.2.0.66 vlanDynPortAdded00
1.3.6.1.4.1.171.11.44.2.0.67 vlanDynPortRemoved00
1.3.6.1.4.1.171.11.44.2.0.68 rsSDclientsTableOverflow00
1.3.6.1.4.1.171.11.44.2.0.69 rsSDinactiveServer00
1.3.6.1.4.1.171.11.44.2.0.70 rsIpZhrConnectionsTableOverflow00
1.3.6.1.4.1.171.11.44.2.0.71 rsIpZhrReqStaticConnNotAccepted00
1.3.6.1.4.1.171.11.44.2.0.72 rsIpZhrVirtualIpAsSource00
1.3.6.1.4.1.171.11.44.2.0.73 rsIpZhrNotAllocVirtualIp00
1.3.6.1.4.1.171.11.44.2.0.74 rsSnmpSetRequestInSpecialCfgState00
1.3.6.1.4.1.171.11.44.2.0.136 rsPingCompletion00
1.3.6.1.4.1.171.11.44.2.0.137 pppSecurityViolation00
1.3.6.1.4.1.171.11.44.2.0.138 frDLCIStatudChange00
1.3.6.1.4.1.171.11.44.2.0.139 papFailedCommunication00
1.3.6.1.4.1.171.11.44.2.0.140 chapFailedCommunication00
1.3.6.1.4.1.171.11.44.2.0.141 rsWSDRedundancySwitch00
1.3.6.1.4.1.171.11.44.2.0.142 rsDhcpAllocationFailure00
1.3.6.1.4.1.171.11.44.2.0.143 rlIgmpTableOverflow00
1.3.6.1.4.1.171.11.44.2.0.144 rlPimTableOverflow00
1.3.6.1.4.1.171.11.44.2.0.145 rlIpFftStnOverflow00
1.3.6.1.4.1.171.11.44.2.0.146 rlIpFftSubOverflow00
1.3.6.1.4.1.171.11.44.2.0.147 rlIpxFftStnOverflow00
1.3.6.1.4.1.171.11.44.2.0.148 rlIpxFftSubOverflow00
1.3.6.1.4.1.171.11.44.2.0.149 rlIpmFftOverflow00
1.3.6.1.4.1.171.11.44.2.0.150 rlPhysicalDescriptionChanged00
1.3.6.1.4.1.171.11.44.2.0.151 rldot1dStpPortStateForwarding00
1.3.6.1.4.1.171.11.44.2.0.152 rldot1dStpPortStateNotForwarding00
1.3.6.1.4.1.171.11.44.2.0.153 rlPolicyDropPacketTrap00
1.3.6.1.4.1.171.11.44.2.0.154 rlPolicyForwardPacketTrap00
1.3.6.1.4.1.171.11.44.2.0.155 rlDvmrpTableOverflow00
1.3.6.1.4.1.171.11.44.2.0.156 rlIgmpProxyTableOverflow00
1.3.6.1.4.1.171.11.44.2.0.157 rlIgmpV1MsgReceived00
1.3.6.1.4.1.171.11.44.2.0.158 rlVrrpEntriesDeleted00
1.3.6.1.4.1.171.11.44.2.0.159 rlHotSwapTrap00
1.3.6.1.4.1.171.11.44.2.0.160 rlTrunkPortAddedTrap00